*{
    margin: 0;
    padding: 0;
}


/* Menu kozackie  */

.Menu {
    position: relative;
    height: 50px;
    background-color: rgb(199, 202, 195);
    text-align: right;
}



.ikona {
    height: 50px;
    line-height: 50px;
    text-transform: uppercase;
    font-size: 1.5rem;
    margin-right: 20px;
    cursor: pointer;
    transition: 1s;
}

.ikona.test {
    color: red;
}

.glowne {
    position: absolute;
    top: 0;
    left: -100%;
    list-style: none;
    width: 70%;
    transition: 1s;
}

.glowne.show {
    left: 0;
}

.glowne li a {
    display: block;
    text-align: center;
    color: rgb(0, 255, 13);
    background-color: #000;
    padding: 10px;
    text-transform: uppercase;
    text-decoration: none;
    border-bottom: 1px solid rgb(122, 236, 99);
}

.menu-list li a.no-border {
    border-bottom: none;
}








@media (min-width:800px) {
    
    .ikona {
        display: none;
    }
    
    .glowne {
        left: 0; 
        
        background-color: crimson;
        height: 50px;
        width: 565px;
    }
    
    .glowne li {
        float: left;
    }
    
    .glowne li a {
        display: inline;
        border-bottom: none;
        height: 50px;
        padding: 0;
        margin: 0 15px;
        line-height: 50px;
        background-color: transparent;
    }
    
    .glowne li a:hover {
        color: rgb(0, 0, 0);
    }

    

    





}

/* koniec menu i jest responsywne */

@media(max-width:800px){ 
    .szlaki2{
       color: rgb(4, 255, 66);
   }
   .szlaki1{
       color: rgb(4, 255, 66);
   }
}






/* index html */

.kontener{
    margin-top: 10px;
    width: 100%;
    min-height: 944px;
    height: auto;
    
background-image: url(góry.jpg);
   
}

.treść{

width: 100%;
font-family: 'Della Respira', serif;
font-size: 30px;
}
.kolor{
    background-color: rgb(2, 36, 22);
    width: 100%;
    height: 50px;
}
.tytul{
    margin-left: 1vw;
    
}
.szlaki1{
margin-left: 3vw;
    list-style-type: circle
    
    
}
.szlaki2{
    
    margin-left: 3vw;
   
    list-style-type: circle
  
}
.zdanie1{
text-align: center;


}
.zdanie2{
    text-align: center;
}
.zdanie3{
    text-align: center;

}

/* koniec index.html */

/* STOPKA */
.stopka{
    width: 100%;
    line-height: 65px;
    background-color: rgb(0, 0, 0);
    font-size: 25px;
    color: white;
    text-align: center;
    
    }
    
    /* KONIEC STOPKI */
